body  { 
 
background-color: #d8d8d0;  
background-color: #cbcab4; 
} 

h1, h2, h3, h4, h5, h6 {
	background-color:#a7a695;
	font-family: "verdana"; weight: bold; 
	margin-right:10pt; 
	margin-top:2em;
	margin-bottom:1em;
	padding-left:0.2em;
	padding-top:0.3em;
	padding-bottom:0.2em; 
}

h1 { font-size:18pt; 
	border:3px solid #8a8878;
	color: #2b2b26;
	margin-left:10pt;
	}
	
h2 {font-size:14pt;  
	border:2px solid #9b9989;
	color: #2b2b26;
	margin-left:15pt; 
	}
	
h3 {font-size:12pt; 
	background-color:#c0bfab; 
	border:1px solid #9b9989;
	color: #2b2b26;
	margin-left:20pt;
	}
	
h4 {font-size:10pt;
	background-color:#c0bfab; 
	border:1px solid #b0ae9a;
	color: #2b2b26;
	margin-left:25pt;
	}
	
h5 {font-size:8pt; 
	background-color:#c0bfab; 
	border:1px solid #b0ae9a;
	color: #2b2b26;
	margin-left:27pt;
	}
	
h6 {font-size:6pt;
	background-color:#c0bfab;
	border:1px solid #b0ae9a;
	color: #2b2b26;
	margin-left:29pt;
	}

 
 	
	
p  { font-family: "verdana"; font-size: 10pt; 
	font-style: normal; font-weight: medium;  
	color: #292114; 
	margin-right:30pt; margin-left:30pt; 
	margin-top:05pt; margin-bottom:05pt; 
	padding:5pt; text-align:justify;}

TD P   { color: #3A3225; font-family: "verdana"; font-size: 10pt; font-style: normal; font-weight: medium; text-align:justify; margin-right:30pt; margin-left:30pt; margin-top:00pt; margin-bottom:00pt;  background-color: #DFD7CA; border: 1px solid #C2BAAD;}

ul li, ol li { font-family: "verdana"; font-size: 10pt; font-style: italic;
	margin-right:30pt; margin-left:30pt; 
	margin-top: 0.5em;
	margin-bottom: 0em;
}

address {
	font-family: "verdana"; font-size: 10pt; font-style: italic;
	font-weight: normal;  
	color: #292114; 	
	margin-right:40pt; margin-left:30pt; 
}

/*ul li {
	line-height: 1.5em;
/*	list-style-image: url(brownball.png); */
	}
	





a:active {text-decoration:underline; text-color : #655D50;}
.pic { border: 1px solid #000000; } 



a:visited {color: #51426f; text-decoration: none; }

a:link    {color: #40315f; text-decoration: none; }

a:visited, a:active, a:link {
  display:inline;
  text-decoration:none;
}
a:hover .pic, a:active .pic { border: 1px solid #EDE5D8; text-decoration:underline; } 
a:hover	{ color : #655D50; text-decoration:underline;}

EM {background-color: #b9ae9; font-size:105% ; margin-right:30pt; margin-left:30pt; margin-top:10pt; margin-bottom:10pt;}

DD {margin-right:30pt; margin-left:30pt; margin-top:30pt; margin-bottom:05pt;}
TD {margin-right:30pt; margin-left:30pt; margin-top:30pt; margin-bottom:05pt;}
Table P {margin-right:30pt; margin-left:30pt; margin-top:00pt; margin-bottom:05pt;}



pre { background-color:#dfdfc8;
	font-size: 10pt; 
	margin-right:20pt; margin-left:20pt;
 }
 
blockquote {
	line-height: 1.5em;
	margin-right:10pt; margin-left:10pt;
	padding: 1em;
	background:#dfdfc8;
	border:1px #9b9989 dotted;
}

.code { font-family: "courrier";
	margin-left: 45pt; 
	border: 1px dashed #888888; 
	padding:8pt;
	font-size: 10pt ; 
	background-color: #dfdfc8;
	 }

.commentaire { margin-left: 2cm; margin-right: 1.06cm; margin-bottom: 0.5cm;
	font-family: "verdana"; 
	font-size: 10pt; 
	font-style: italic; 
	font-weight: medium;
	color: #777777; }


/*  http://www.anamnese.fr.st                  */
